Subject: [seamoby] Re:

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 16 Jul 2001 10:37:12 -0400

If there is a rule that says that every I-D submitted within the preset
deadlines to the right WG (whose charter includes the subject matter) has a
right to be presented at the next IETF meeting,
then clearly and once more your decision is against this rule. I'd like the
AD Allison Mankin to pronounce her opinion on this.
  To my knowledge, Mobile IP WG always followed this rule.

Pat Calhoun wrote:
>Another alternative
>is to have a bar meeting of all paging protocol folks.
People can discuss whatever subject they like  at a bar.
Is this new Calhounism, or what?

BTW, our work was motivated by Jim's (paging DT editor)  following remarks
James Kempf wrote:

> For those of you who argued against having the core network involved in
> paging, I'm told that, in the absence of a well defined IP paging
> protocol, 3GPP has decided to adopt a hack involving SMS and WAP
> to do push services notification from the core network. I don't
> have many details, but I think the idea is that where there is no
> active PDP context, the core issues an SMS message including some
> WAP content that causes the UE to wake up and smell the coffee.
>
> Is there anyone out there who regularly attends 3GPP meetings that
> has more information on this? Unfortunatly, I am unable to attend
> any 3GPP meetings because Sun has a very strict travel ban in
> place, but I would be really interested in talking with someone
> who can go about the Seamoby IP paging work. We now have requirements
> and I would like to match them up against 3GPP's requirements to
> see whether we can get a better match than this hack they seem
> to have come up with. In addition, we have at least one
> candidate protocol (which, unfortunately, is currently tied to
> mobile IP), and the plan is to finalize a protocol by Dec.
>
>                 jak

Regards,

--
Behcet

---

From: Pat Calhoun <[email-masked]>
Date: Mon, 16 Jul 2001 10:08:11 -0700

On Mon, Jul 16, 2001 at 10:37:12AM -0400, Behcet Sarikaya wrote:
> then clearly and once more your decision is against this rule. 

Well, no there is absolutely no such rule. In fact, the transport Area
Directors frown upon "presentations", since there is no way that folks
can evaluate the technical merits of a draft based on a 10 minute talk.
It is assumed that folks have read the specs, and the face to face meeting
is used for issues that require high-bandwidth. A good example of a
slot would be to discuss paging issues that have arised on the list
and need to be discussed face to face.

I'd be interested in why you accuse me of attempting to violate rules
"once more". Having worked in the IETF for a long time now, there is no
rule that I am aware of that I have violated. Perhaps you can enlighten
me?

> I'd like the

Absolutely. Allison is the right person to talk to if you believe that
I am not performing the duties of chair properly. I would also
encourage you to read RFC2418, as background material prior to
chatting with Allison.

>   To my knowledge, Mobile IP WG always followed this rule.

Right, and each area is handled differently. I have stated before
that there are many items that are discussed in MIP meetings that
really belong on the list. The transport ADs are much more stringent.

Having said all that, I am curious as to why you believe it is
a important for us to listen to a protocol discussion when we have
yet to reach that stage. As I previously stated, the requirements
I-D are still being discussed by the IESG, and before we have concrete
requirements, I do not see how we can realistically discuss
protocols.

All I am asking for is a little patience on your part. Once we 
have completed the requirements stage, you will be entitled to
discuss issues that your draft solves. Meanwhile, I encourage you
to start a discussion on the list (which is the right way to do
things within the IETF).

PatC

---

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 16 Jul 2001 14:28:18 -0400

I do not think that one should try to give or create the impression that (s)he is
indispensible. There are so many respectful, highly qualified and experienced
experts on mobility who can perform the duties of a WG chair. In my humble
opinion these positions should be viewed as opportunities to volontarily serve
IETF and not vice versa.

Pat Calhoun wrote:

> I am not performing the duties of chair properly.

Kind regards,

--
Behcet

---

From: Pat Calhoun <[email-masked]>
Date: Mon, 16 Jul 2001 17:11:20 -0700

Behcet,

I've tried to be polite, but apparently that isn't going to work :(

I believe that the e-mail below demonstrates your lack of knowledge on
how the IETF works. In no way am I stating that Allison is indispensible (sp),
but rather that she is our Area Director, and is the one that help 
enforce process. My point to you was that if you don't like the way I
am running the WG, take it up with her. I hope this more direct statement
is easier for you to understand.

btw, it doesn't take someone knowledgeable in mobility to run a WG. It
just takes someone that is willing to volunteer way too much of their
time. The folks with mobility expertise don't chair, they contribute.

Now could we perhaps get off this complete waste of time, and get
back to work?

BTW, I heard today that the requirements were accepted by the IESG. However,
we still do not allow "presentations" in the IETF. The face to face meetings
are reserved to discuss issues. If you have such issues to discuss, let
me know.

PatC

---

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 17 Jul 2001 09:54:46 -0500

Today I had a phone conversation with Raj Patil who taught me a lot of things on these
issues.
Apologies for unnecessarily taking up the mailing list time.
--
Behcet